首页
外贸B2C模板开发
zencart 开发
Magento开发
经典客户案例
zencart 报价
外贸主机
联系我们
 
 
首页 ::  zencart知识 ::  Zen Cart应用知识 ::  zencart的服务器的基本满足要求
 
zencart的服务器的基本满足要求

  作者: zen cart   |   2012-10-25     阅读次数:837     关键字:广州zencart英文婚纱程序


最低/建议服务器配置:PHP 4.1.x 或以上版本 (PHP 4.3.x 以上性能最佳),Apache 1.3.x 和 MySQL 3.2.x 或以上版本。Register_Globals 可以设为on或者off, safe_mode 建议值为off.

提示: 运行php v4.1.2的服务器有些已知问题,多数问题都有解决方案。

提示: 很多支付模块和付款模块要求PHP安装/编译了CRUL软件包。

提示:可能需要HTTPS支持,这取决于使用的支付模块。建议在新建帐号和结帐时使用SSL。






Zen Cart应用知识的相关新闻


更早的新闻

 
 
 
外贸网站模板  |  关于我们  |  核心技术  |  人才招聘  |  帮助中心  |  zencart下载  |  付款方式  |  公司地图  |  联系我们


粤ICP备15004589号-1
深圳市迅捷网络技术有限公司 Copyright © 2004-2016 All Rights Reserved. 版权所有
总公司:深圳市龙华新区民治街道人民路中航天逸大厦A3栋15层     网址:www.zencart-cn.com  电话:0755-28107785
分公司:惠州市惠城区港惠新天地商业大厦2B栋19层 网址:www.0752web.com 电话:0752-2695554  2065565
全国服务热线:137 14307967   售后服务热线:159 19478387 客服QQ: 1512144 408079953 MSN:szsun@msn.com